\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Bouree XXXII"
	composer="Michael Praetorius"
	arranger="Terpsichore (1612)"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/4/46/IMSLP342801-PMLP176492-Terps1.pdf and http://petrucci.mus.auth.gr/imglnks/usimg/0/07/IMSLP141629-PMLP176492-Praetorius_XXXII_La_Bouree_123_parts.pdf"
	date = "Transcribed on June 6, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 4/4
%\compressFullBarRests
\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   \relative c'' {
  g4^"Ia" \singlebar g4. fis8 g4 fis g d d e8 f g2 a d,4 d g g fis d e fis g d d
  \doublebar
  g4 g4. fis8 g4 fis g d d e8 f g2 a d,4 d g g fis d e fis g d d
  \doublebar
  d8^"Ib" e f4. e8 f4 e a fis2 fis4 a2. d,4 d2. e8 f g4 f g2. d2 d4 f4. e8 f4 e d8 e fis4 fis4. g8 a4 fis4. g8 a4 g d e2 d4 b d2 d d4
  \doublebar
  d8 e f4. e8 f4 e a fis2 fis4 a2. d,4 d2. e8 f g4 f g2. d2 d4 f4. e8 f4 e d8 e fis4 fis4. g8 a4 fis4. g8 a4 g d e2 d4 b d2 d d4
  \doublebar
    \key d \minor 
  g4^"IIa" d2 bes f'4 c c f d2 es4 g fis2.
  \doublebar
  g4 d2 bes f'4 c c f d2 es4 g fis2.
  \doublebar
  bes4^"IIb" f2 f f f f f f1 f2 f bes,4 d d2 es4 d c bes8 c a2.
  \doublebar
    bes'4 f2 f f f f f f1 f2 f bes,4 d d2 es4 d c bes8 c a1
    \doublebar
  d2^"IIIa" bes f'4 c c d es4. f8 g2 fis2. r4
  \doublebar
  d2 bes f'4 c c d es4. f8 g2 fis2. bes4
  \doublebar
  f2^"IIIb" f f f g4 f g f f2 f f4 g c, g' g d d g f d g2 fis2. bes4
  \doublebar
  f2 f f f g4 f g f f2 f f4 g c, g' g d d g f d g2 fis1 fis\breve
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
}
%		\looksSlower{\altusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

