\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Bouree XXXII"
	composer="Michael Praetorius"
	arranger="Terpsichore (1612)"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/4/46/IMSLP342801-PMLP176492-Terps1.pdf and http://petrucci.mus.auth.gr/imglnks/usimg/0/07/IMSLP141629-PMLP176492-Praetorius_XXXII_La_Bouree_123_parts.pdf"
	date = "Transcribed on June 6, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 4/4
%\compressFullBarRests
\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: bassusnotes.ly
\version "2.10.20"
bassusnotes =   \relative c' {
  \clef "bass"
  g4^"Ia" \singlebar g4. d8 g4 d g, g'4. f8 e d c4. b8 a g a4 g g' g,8 a b c d4 b c d g,2 g4
  \doublebar
  g'4 g4. d8 g4 d g, g'4. f8 e d c4. b8 a g a4 g g' g,8 a b c d4 b c d g,2 g4
  \doublebar
  d'^"Ib" d4. a8 d4 e d2. d4 d d4. c8 b a g2. a'4 e f e c g'2. d4 d4. a8 d4 a d2. d4 d d4. e8 fis4 g4. f8 e4 c d e d2 g, g4
  \doublebar
  d' d4. a8 d4 e d2. d4 d d4. c8 b a g2. a'4 e f e c g'2. d4 d4. a8 d4 a d2. d4 d d4. e8 fis4 g4. f8 e4 c d e d2 g, g4
  \doublebar
  \key d \minor 
  g'^"IIa" g2 g f f g4. f8 es2 d2.
  \doublebar
  g4 g2 g f f g4. f8 es2 d2.
  \doublebar
  bes4^"IIb" bes2 bes bes2. bes4 bes2 bes f'1 f2 f g g, c4 d es2 d2.
  \doublebar
  bes4 bes2 bes bes2. bes4 bes2 bes f'1 f2 f g g, c4 d es2 d1
    \doublebar
  g2^"IIIa" g f f es es d2. r4
  \doublebar
  g2 g f f es es d2. bes4
  \doublebar
  bes2^"IIIb" bes bes2. bes4 es bes es bes f'2. f4 f c f c g'2 g d4 g es2 d2. bes4
  \doublebar
  bes2 bes bes2. bes4 es bes es bes f'2. f4 f c f c g'2 g d4 g es2 d1 d\breve  
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

