\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Bouree XXXII"
	composer="Michael Praetorius"
	arranger="Terpsichore (1612)"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/4/46/IMSLP342801-PMLP176492-Terps1.pdf and http://petrucci.mus.auth.gr/imglnks/usimg/0/07/IMSLP141629-PMLP176492-Praetorius_XXXII_La_Bouree_123_parts.pdf"
	date = "Transcribed on June 6, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 4/4
%\compressFullBarRests
\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  b8^"Ia" c \singlebar d4 d d4. c8 | b4 g g c8 d | e4 c c4. b16 c | d4 b b b | a g a4. g16 a b4 g g
  \doublebar
  b8 c \singlebar d4 d d4. c8 | b4 g g c8 d | e4 c c4. b16 c | d4 b b b | a g a4. g16 a b4 g g
  \doublebar
  fis8^"Ib" g a4 a a4. g8 fis4 d2 a'4 fis d2 
  d'4 b g2 c8 d e4 c c8 d e4 d b2
  fis8 g a4 a a4 a8 g8 fis4 d2 a'4 fis d2 
      d'4 b g2 c8 b a4 g fis4. e16 fis g2 g4
  \doublebar
  fis8 g a4 a a4. g8 fis4 d2 a'4 fis d2 
  d'4 b g2 c8 d e4 c c8 d e4 d b2
  fis8 g a4 a a4 a8 g8 fis4 d2 a'4 fis d2 
  d'4 b g2 c8 b a4 g fis4. e16 fis g2 g4
  \doublebar
    \key d \minor 
  bes4^"IIa" g2 g4 a8 bes c4 f, f bes8 a g f g a g a bes c d4 d, d
  \doublebar
  bes'4 g2 g4 a8 bes c4 f, f bes8 a g f g a g a bes c d4 d, d
  \doublebar
  d'^"IIb" bes2. d4 bes2. d4 bes8 c d4 bes8 c d4 c a a c a8 bes c4 a8 bes c4 bes g g bes8 a g4 fis g8 a bes g a4 d, d
  \doublebar
    d' bes2. d4 bes2. d4 bes8 c d4 bes8 c d4 c a a c a8 bes c4 a8 bes c4 bes g g bes8 a g4 fis g8 a bes g a4 d, d2
    \doublebar
  g2^"IIIa" g4 a8 bes c4 f, f bes8 a g f g a g a bes g a4 d, d r4
  \doublebar
  g2 g4 a8 bes c4 f, f bes8 a g f g a g a bes g a4 d, d d'
  \doublebar
  bes2.^"IIIb" d4 bes2. d4 bes8 c d4 bes8 c d4 c4 a2 c4 a8 bes c4 a8 bes c4 bes g2 bes4 a g g8 a bes c d4 d, d d'
  \doublebar
  bes2. d4 bes2. d4 bes8 c d4 bes8 c d4 c4 a2 c4 a8 bes c4 a8 bes c4 bes g2 bes4 a g g8 a bes c d4 d, d2 d\breve \endbar
}





% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {

%		\set Staff.instrumentName=\incipitcantus
  \voicedefault
		\cantusnotes }
}
%		\looksSlower{\cantusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

