\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Bouree XXXII"
	composer="Michael Praetorius"
	arranger="Terpsichore (1612)"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/4/46/IMSLP342801-PMLP176492-Terps1.pdf and http://petrucci.mus.auth.gr/imglnks/usimg/0/07/IMSLP141629-PMLP176492-Praetorius_XXXII_La_Bouree_123_parts.pdf"
	date = "Transcribed on June 6, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 4/4
%\compressFullBarRests
\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' {
  \clef "G_8"
  d4^"Ia" \singlebar b4. a8 b4 a d b4. a8 g4 c e2 e4 b b d d a b a d d b b
  \doublebar
  d4 b4. a8 b4 a d b4. a8 g4 c e2 e4 b b d d a b a d d b b
  \doublebar
  a^"Ib" d4. cis8 d4 b d2 a a4 fis2 fis4 g8 a b2 c4 b a g4. a8 b2. a4 d4. cis8 d4 c8 b a2. a4 d a2 a4 d8 c b a g2 fis4 g a2 b b4
  \doublebar
  a d4. cis8 d4 b d2 a a4 fis2 fis4 g8 a b2 c4 b a g4. a8 b2. a4 d4. cis8 d4 c8 b a2. a4 d a2 a4 d8 c b a g2 fis4 g a2 b b4
  \doublebar
  \key d \minor 
  d4^"IIa" bes2 d a2. d8 c bes4. a8 bes a g4 a2.
  \doublebar
  d4 bes2 d a2. d8 c bes4. a8 bes a g4 a2.
  \doublebar
  f'4^"IIb" d d2 bes8 c d4 d2 bes8 c d4 bes8 c d4 bes a c c a8 bes c4 a8 bes c4 a d bes bes2 c4 a g2 fis2.
  \doublebar
  f'4 d d2 bes8 c d4 d2 bes8 c d4 bes8 c d4 bes a c c a8 bes c4 a8 bes c4 a d bes bes2 c4 a g2 fis1
  \doublebar
  bes2^"IIIa" d a2. f4 bes2 bes d4 a a r4
  \doublebar
  bes2 d a2. f4 bes2 bes d4 a a f'
  \doublebar
  d^"IIIb" d2 bes8 c d4 d2 bes4 bes bes bes bes a c2 a8 bes c d e4 f e d8 c bes4. c8 d4 d bes bes8 a g4 a2. f'4
  \doublebar
  d d2 bes8 c d4 d2 bes4 bes bes bes bes a c2 a8 bes c d e4 f e d8 c bes4. c8 d4 d bes bes8 a g4 a1 a\breve
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

