\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Bouree XXXII"
	composer="Michael Praetorius"
	arranger="Terpsichore (1612)"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/4/46/IMSLP342801-PMLP176492-Terps1.pdf and http://petrucci.mus.auth.gr/imglnks/usimg/0/07/IMSLP141629-PMLP176492-Praetorius_XXXII_La_Bouree_123_parts.pdf"
	date = "Transcribed on June 6, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  b8^"Ia" c \singlebar d4 d d4. c8 | b4 g g c8 d | e4 c c4. b16 c | d4 b b b | a g a4. g16 a b4 g g
  \doublebar
  b8 c \singlebar d4 d d4. c8 | b4 g g c8 d | e4 c c4. b16 c | d4 b b b | a g a4. g16 a b4 g g
  \doublebar
  fis8^"Ib" g a4 a a4. g8 fis4 d2 a'4 fis d2 
  d'4 b g2 c8 d e4 c c8 d e4 d b2
  fis8 g a4 a a4 a8 g8 fis4 d2 a'4 fis d2 
      d'4 b g2 c8 b a4 g fis4. e16 fis g2 g4
  \doublebar
  fis8 g a4 a a4. g8 fis4 d2 a'4 fis d2 
  d'4 b g2 c8 d e4 c c8 d e4 d b2
  fis8 g a4 a a4 a8 g8 fis4 d2 a'4 fis d2 
  d'4 b g2 c8 b a4 g fis4. e16 fis g2 g4
  \doublebar
    \key d \minor 
  bes4^"IIa" g2 g4 a8 bes c4 f, f bes8 a g f g a g a bes c d4 d, d
  \doublebar
  bes'4 g2 g4 a8 bes c4 f, f bes8 a g f g a g a bes c d4 d, d
  \doublebar
  d'^"IIb" bes2. d4 bes2. d4 bes8 c d4 bes8 c d4 c a a c a8 bes c4 a8 bes c4 bes g g bes8 a g4 fis g8 a bes g a4 d, d
  \doublebar
    d' bes2. d4 bes2. d4 bes8 c d4 bes8 c d4 c a a c a8 bes c4 a8 bes c4 bes g g bes8 a g4 fis g8 a bes g a4 d, d2
    \doublebar
  g2^"IIIa" g4 a8 bes c4 f, f bes8 a g f g a g a bes g a4 d, d r4
  \doublebar
  g2 g4 a8 bes c4 f, f bes8 a g f g a g a bes g a4 d, d d'
  \doublebar
  bes2.^"IIIb" d4 bes2. d4 bes8 c d4 bes8 c d4 c4 a2 c4 a8 bes c4 a8 bes c4 bes g2 bes4 a g g8 a bes c d4 d, d d'
  \doublebar
  bes2. d4 bes2. d4 bes8 c d4 bes8 c d4 c4 a2 c4 a8 bes c4 a8 bes c4 bes g2 bes4 a g g8 a bes c d4 d, d2 d\breve \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   \relative c'' {
  g4^"Ia" \singlebar g4. fis8 g4 fis g d d e8 f g2 a d,4 d g g fis d e fis g d d
  \doublebar
  g4 g4. fis8 g4 fis g d d e8 f g2 a d,4 d g g fis d e fis g d d
  \doublebar
  d8^"Ib" e f4. e8 f4 e a fis2 fis4 a2. d,4 d2. e8 f g4 f g2. d2 d4 f4. e8 f4 e d8 e fis4 fis4. g8 a4 fis4. g8 a4 g d e2 d4 b d2 d d4
  \doublebar
  d8 e f4. e8 f4 e a fis2 fis4 a2. d,4 d2. e8 f g4 f g2. d2 d4 f4. e8 f4 e d8 e fis4 fis4. g8 a4 fis4. g8 a4 g d e2 d4 b d2 d d4
  \doublebar
    \key d \minor 
  g4^"IIa" d2 bes f'4 c c f d2 es4 g fis2.
  \doublebar
  g4 d2 bes f'4 c c f d2 es4 g fis2.
  \doublebar
  bes4^"IIb" f2 f f f f f f1 f2 f bes,4 d d2 es4 d c bes8 c a2.
  \doublebar
    bes'4 f2 f f f f f f1 f2 f bes,4 d d2 es4 d c bes8 c a1
    \doublebar
  d2^"IIIa" bes f'4 c c d es4. f8 g2 fis2. r4
  \doublebar
  d2 bes f'4 c c d es4. f8 g2 fis2. bes4
  \doublebar
  f2^"IIIb" f f f g4 f g f f2 f f4 g c, g' g d d g f d g2 fis2. bes4
  \doublebar
  f2 f f f g4 f g f f2 f f4 g c, g' g d d g f d g2 fis1 fis\breve
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   \relative c' {
  \clef "G_8"
  d4^"Ia" \singlebar b4. a8 b4 a d b4. a8 g4 c e2 e4 b b d d a b a d d b b
  \doublebar
  d4 b4. a8 b4 a d b4. a8 g4 c e2 e4 b b d d a b a d d b b
  \doublebar
  a^"Ib" d4. cis8 d4 b d2 a a4 fis2 fis4 g8 a b2 c4 b a g4. a8 b2. a4 d4. cis8 d4 c8 b a2. a4 d a2 a4 d8 c b a g2 fis4 g a2 b b4
  \doublebar
  a d4. cis8 d4 b d2 a a4 fis2 fis4 g8 a b2 c4 b a g4. a8 b2. a4 d4. cis8 d4 c8 b a2. a4 d a2 a4 d8 c b a g2 fis4 g a2 b b4
  \doublebar
  \key d \minor 
  d4^"IIa" bes2 d a2. d8 c bes4. a8 bes a g4 a2.
  \doublebar
  d4 bes2 d a2. d8 c bes4. a8 bes a g4 a2.
  \doublebar
  f'4^"IIb" d d2 bes8 c d4 d2 bes8 c d4 bes8 c d4 bes a c c a8 bes c4 a8 bes c4 a d bes bes2 c4 a g2 fis2.
  \doublebar
  f'4 d d2 bes8 c d4 d2 bes8 c d4 bes8 c d4 bes a c c a8 bes c4 a8 bes c4 a d bes bes2 c4 a g2 fis1
  \doublebar
  bes2^"IIIa" d a2. f4 bes2 bes d4 a a r4
  \doublebar
  bes2 d a2. f4 bes2 bes d4 a a f'
  \doublebar
  d^"IIIb" d2 bes8 c d4 d2 bes4 bes bes bes bes a c2 a8 bes c d e4 f e d8 c bes4. c8 d4 d bes bes8 a g4 a2. f'4
  \doublebar
  d d2 bes8 c d4 d2 bes4 bes bes bes bes a c2 a8 bes c d e4 f e d8 c bes4. c8 d4 d bes bes8 a g4 a1 a\breve
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
\version "2.10.20"
bassusnotes =   \relative c' {
  \clef "bass"
  g4^"Ia" \singlebar g4. d8 g4 d g, g'4. f8 e d c4. b8 a g a4 g g' g,8 a b c d4 b c d g,2 g4
  \doublebar
  g'4 g4. d8 g4 d g, g'4. f8 e d c4. b8 a g a4 g g' g,8 a b c d4 b c d g,2 g4
  \doublebar
  d'^"Ib" d4. a8 d4 e d2. d4 d d4. c8 b a g2. a'4 e f e c g'2. d4 d4. a8 d4 a d2. d4 d d4. e8 fis4 g4. f8 e4 c d e d2 g, g4
  \doublebar
  d' d4. a8 d4 e d2. d4 d d4. c8 b a g2. a'4 e f e c g'2. d4 d4. a8 d4 a d2. d4 d d4. e8 fis4 g4. f8 e4 c d e d2 g, g4
  \doublebar
  \key d \minor 
  g'^"IIa" g2 g f f g4. f8 es2 d2.
  \doublebar
  g4 g2 g f f g4. f8 es2 d2.
  \doublebar
  bes4^"IIb" bes2 bes bes2. bes4 bes2 bes f'1 f2 f g g, c4 d es2 d2.
  \doublebar
  bes4 bes2 bes bes2. bes4 bes2 bes f'1 f2 f g g, c4 d es2 d1
    \doublebar
  g2^"IIIa" g f f es es d2. r4
  \doublebar
  g2 g f f es es d2. bes4
  \doublebar
  bes2^"IIIb" bes bes2. bes4 es bes es bes f'2. f4 f c f c g'2 g d4 g es2 d2. bes4
  \doublebar
  bes2 bes bes2. bes4 es bes es bes f'2. f4 f c f c g'2 g d4 g es2 d1 d\breve  
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \mixolydian \time 4/4
%\compressFullBarRests
\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Altus"
		\altusnotes }
%		\looksSlower{\altusnotes }}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}

	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

